
.startseite-block-text{
	margin-top: 30px;
}
.startseite-block-text .htmlbeschreibungstext h3{
	margin-bottom: 30px;
}


@media only screen and (min-width: 200px) {
	.carousel-caption {
	    position: relative;
	    left: 0;
	    top: 0px;
	    color: #727272;
			background-color: transparent;
	    text-align: center;
	    text-shadow: none;
	    text-align: left;
	    margin: 15px;
	    width: 100%;
	    max-width: 320px;
	}
	
	.carousel-caption h3 {
    text-align: left;
    background-image: none;
    font-size: 18px;
    color: #727272;
   }
	.produkte-warengruppe-main .htmlbeschreibungstext{
	margin-top:70px;
	}
	
}


@media only screen and (min-width: 800px) {
	.h1startseite {
		margin-top: 15px;
		margin-bottom: -21px;	
	}
	.h1startseite h1{
		font-size: 20px;
	}
	
	.carousel-inner > .item > img,
	  .carousel-inner > .item > a > img {
	      width: 100%;
	      margin: auto;
	  }
	  
	  .carousel-indicators {
	    bottom: 6px;
	  }
	.carousel-indicators {
	    position: absolute;
	    bottom: 6px;
	    left: 84%;
	    z-index: 15;
	    width: 60%;
	    padding-left: 0;
	    margin-left: -30%;
	    text-align: center;
	    list-style: none;
	}
	
	
	.carousel-indicators li {
	
	    margin-left: 5px;
	}
	
	
	.carousel-control {
	    position: absolute;
	    top: 248px;
	    bottom: 0;
	    left: 0;
	    width: 25px;
	    font-size: 25px;
	    font-weight: 300;
	    color: #fff;
	    text-align: center;
	    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	    filter: alpha(opacity=50);
	    opacity: .8;
	    z-index: 15;
	}
	
	.carousel-control.right {
		right: 14px;
	}
	
	.carousel-control.left {
		left: 721px
	}
	.carousel-control.between{
		font-size: 24px;
		color: #fff;
		left: 739px;
		margin-top: 5px;
	}
	
	.carousel-inner h3 {
	 font-size: 22px;
	 color: #fff;
	 width: 95%;
	 background-image: none;
	 text-align: left;
	 font-weight: 300;
	 line-height: 106%;
	 letter-spacing: 1.30px;
	 font-family: "Titillium Web", Verdana ,Arial,sans-serif !important;
	}
	
	.carousel-inner p {
	 font-size: 12px;
	 text-align: left;
	 letter-spacing: 0.7px;
	 font-weight: 300;
	 font-family: "Titillium Web", Verdana ,Arial,sans-serif !important;
	 width: 95%;
	 margin: 14px 0 10px;
	}
	
	.carousel-caption {
	    right: 0%;
	    left: 30%;
	    padding-bottom: 30px;
	    
	}
	.carousel-caption {
	    position: absolute;
	    right: 0%;
	    top: -10px;
	    color: #fff;
	    text-align: center;
	    text-shadow: 0 0px rgba(0,0,0,.6);
	}
	.carousel-control .glyphicon{
		top: 10px;
	}
}


@media only screen and (min-width: 1000px) {
	.h1startseite {
		margin-top: 15px;
		margin-bottom: -21px;	
	}
	.h1startseite h1{
		font-size: 20px;
	}
	
	.carousel-inner > .item > img,
	  .carousel-inner > .item > a > img {
	      width: 100%;
	      margin: auto;
	  }
	  
	  .carousel-indicators {
	    bottom: 6px;
	}
	.carousel-indicators {
	    position: absolute;
	    bottom: 6px;
	    left: 87.36%;
	    z-index: 15;
	    width: 60%;
	    padding-left: 0;
	    margin-left: -30%;
	    text-align: center;
	    list-style: none;
	}
	
	
	.carousel-indicators li {
	
	    margin-left: 5px;
	}
	
	
	.carousel-control {
	    position: absolute;
	    top: 323px;
	    bottom: 0;
	    left: 0;
	    width: 30px;
	    font-size: 25px;
	    font-weight: 300;
	    color: #fff;
	    text-align: center;
	    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	    filter: alpha(opacity=50);
	    opacity: .8;
	    z-index: 15;
	}
	
	.carousel-control.right {
		right: 14px;
	}
	
	.carousel-control.left {
		left: 921px
	}
	.carousel-control.between{
		font-size: 24px;
		color: #fff;
		left: 939px;
		margin-top: 5px;
	}
	
	.carousel-inner h3 {
	 font-size: 22px;
	 color: #fff;
	 width: 85%;
	 background-image: none;
	 text-align: left;
	 font-weight: 300;
	 line-height: 136%;
	 letter-spacing: 1.30px;
	 font-family: "Titillium Web", Verdana ,Arial,sans-serif !important;
	}
	
	.carousel-inner p {
	 font-size: 12px;
	 text-align: left;
	 letter-spacing: 0.7px;
	 font-weight: 300;
	 font-family: "Titillium Web", Verdana ,Arial,sans-serif !important;
	 width: 85%;
	 margin: 14px 0 10px;
	}
	
	.carousel-caption {
	    right: 0%;
	    left: 50%;
	    padding-bottom: 30px;
		background-color: rgba(10, 10, 10, 0.7);
	    
	}
	.carousel-caption {
	    position: absolute;
	    right: 0%;
	    top: 4px;
	    color: #fff;
	    text-align: center;
	    text-shadow: 0 0px rgba(0,0,0,.6);
	}
	.carousel-control .glyphicon{
		top: 10px;
	}
}


@media only screen and (min-width: 1200px) {
	.h1startseite {
		margin-top: 5px;
		margin-bottom: -51px;	
	}
	.h1startseite h1{
		font-size: 20px;
	}
	
	.carousel-inner > .item > img,
	  .carousel-inner > .item > a > img {
	      width: 100%;
	      margin: auto;
	  }
	  
	  .carousel-indicators {
	    bottom: 6px;
	}
	.carousel-indicators {
	    position: absolute;
	    bottom: 6px;
	    left: 87.36%;
	    z-index: 15;
	    width: 60%;
	    padding-left: 0;
	    margin-left: -30%;
	    text-align: center;
	    list-style: none;
	}
	
	
	.carousel-indicators li {
	
	    margin-left: 5px;
	}
	
	
	.carousel-control {
	    position: absolute;
	    top: 397px;
	    bottom: 0;
	    left: 0;
	    width: 30px;
	    font-size: 25px;
	    font-weight: 300;
	    color: #fff;
	    text-align: center;
	    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	    filter: alpha(opacity=50);
	    opacity: .8;
	    z-index: 15;
	}
	
	.carousel-control.right {
		right: 24px
	}
	
	.carousel-control.left {
		left: 1111px
	}
	.carousel-control.between{
		font-size: 24px;
		color: #fff;
		left: 1129px;
		margin-top: 5px;
	}
	.carousel-inner .greys {
    background: rgba(55,55,55,0.3);
    height: 190px;
    padding: 0 22px;
		width: 100%;
	}
	.carousel-inner h3 {
	 font-size: 28px;
	 color: #fff;
	 width: 100%;
	 background-image: none;
	 margin-left: 0px !important;
	 text-align: left;
	 font-weight: 200;
	 line-height: 136%;
	 letter-spacing: 0.30px;
	 font-family: "Titillium Web", Verdana ,Arial,sans-serif !important;
	}
	
	.carousel-inner p {
	 font-size: 16px;
	 text-align: left;
	 letter-spacing: 0.3px;
	 font-weight: 300;
	 font-family: "Titillium Web", Verdana ,Arial,sans-serif !important;
	 width: 100%;
	 margin: 14px 0 10px;
	}
	
	.carousel-caption {
	    right: 0%;
	    left: 59%;
	    padding-bottom: 30px;
	    
	}
	.carousel-caption {
	    position: absolute;
	    right: 0%;
	    top: 4px;
	    color: #fff;
		background-color: rgba(10, 10, 10, 0.7);
		padding:10px; 
		width:320px;
	    text-align: center;
	    text-shadow: 0 1px rgba(0,0,0,0.6);
	}

	.carousel-caption .grey {
	width: 250px;
    left: 876px;
    top: 20px;
    height: 300px;	
	}


	.carousel-control .glyphicon{
		top: 10px;
	}
}



	.carousel-control.right, .carousel-control.left {
		background-image: none;
	}
	



.startseite-aktuelle-angebote {
	margin-top: 40px;
	margin-bottom: 40px;
  max-width: 1200px;
}

@media only screen and (max-width: 676px) {
	.h1startseite {margin-left: 30px;}
	.carousel { display: block;}
	.startseite-aktuelle-angebote {
		/* margin-top: -132px; */
	   	margin-bottom: 40px;
	   	max-width: 1200px;
	}
}

/* Slider Startseite */
.slider-text-ncw1 {
	padding:10px;
	width:320px;
	left:842px;
	height:378px;
}

.slider-text-ncw2, .slider-text-ncw5 {
	 padding:10px;
	 width:320px;
}

@media only screen and (max-width: 1200px) {
	.slider-text-ncw1 {
		padding: 10px;
		width: 306px;
		left: 681px;
		height: 378px;
		color: white;
		top: -15px;
	}	
}

@media only screen and (max-width: 600px) {
	.slider-text-ncw1, .slider-text-ncw2, .slider-text-ncw5 {
		padding: 10px;
		width: 100%;
		left: -11px;
		height: 286px;
		color: white;
	}
	
	.slider-text-ncw2 {
		height: 359px;
	}
	
	.slider-text-ncw4 {
		height: 350px;
	}
	
	.slider-text-ncw1 h3, .slider-text-ncw2 h3, .slider-text-ncw5 h3 {
		color: white;
		margin-left: -9px;
	}
	
	.slider-text-ncw3 h3, .slider-text-ncw4 h3 {
		margin-left: -9px;
	}
	
	.carousel-indicators {
		bottom: 29px;
		display: none;
	}
	.carousel-control{ display: none;}
	
	.includecarousel{width: 400px; margin: -40px auto 0;}
	
	.includecarousel .carousel-caption, .includecarousel h3{
		padding: 2px 5%; 
	}
	
}

.slider-button-ncw {
	width: auto !important;
	margin-left: 0px !important;
}


